<?xml version="1.0" standalone="yes"?>

<!--
      Copyright (c) 2004, Symbian Software Ltd. All Rights Reserved
-->
<!--
      Registers the TimeZone Database for passive backup
-->

<backup_registration>
   <passive_backup base_backup_only="yes">
      <include_file name = "tzdb.dbz"/>
   </passive_backup>
</backup_registration>
